GDAC_RPPA_preprocess:outputname=UCS
GDAC_RPPA_preprocess_annotations:annot_file=UCS.2014_11_14__00_00_11.antibody_annotation.txt
GDAC_RPPA_preprocess:colantibody=2
GDAC_RPPA_preprocess:Rppafile=UCS.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
output_annots=UCS.antibody_annotation.txt
GDAC_RPPA_preprocess:colgene=1
